---
name: NewsProcess
version: 0.01
author:
  - 'Eric de la Clergerie <Eric.De_La_Clergerie@inria.fr>'
abstract: The great new NewsProcess!
license: perl
resources:
  license: http://dev.perl.org/licenses/
build_requires:
  AppConfig: 0
  Encode: 0
  HTTP::Server::Simple: 0
  IPC::Run: 0
  Test::More: 0
  XML::Twig: 0
provides:
  MyCapture:
    file: lib/NewsProcess/Server.pm
  MyCapture::Gzip:
    file: lib/NewsProcess/Server.pm
  NewsProcess:
    file: lib/NewsProcess.pm
    version: 0.01
  NewsProcess::CAS:
    file: lib/NewsProcess/Server.pm
  NewsProcess::Server:
    file: lib/NewsProcess/Server.pm
generated_by: Module::Build version 0.32
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.2.html
  version: 1.2
